ServerEvents.recipes(event => {

event.remove({id:'immersiveengineering:crafting/thermoelectric_generator'})

event.shaped('immersiveengineering:thermoelectric_generator',[
'AAA',
'BCB',
'BBB'
],{
A:'thermal:steel_ingot',
C:'immersiveengineering:coil_mv',
B:'thermal:rose_gold_plate'})

})
